Application: gvSIG desktop - gvSIG feature requests #4146
Poder personalizar el dialogo de propiedades en afhadir capa desde fichero
02/27/2016 09:35 PM - Joaquin del Cerro Murciano

Status: Closed % Done: 0%
Priority: Normal Spent time: 0.00 hour
Assignee: Joaquin del Cerro Murciano

Category:

Target version: 2.3.0-2426 (rev. org.gvsig.desktop-2.0.132, NOT USABLE)

gvSIG version: 2.3.0 Add-on resolve version:
Keywords: Add-on resolve build:

Has patch: Proyecto:

Add-on name: Unknown Hito:

Add-on version:

Description

Anadir el mecanismo necesario para poder personalizar el cuadro de dialogo de propiedades que aparece en el cuadro de dialogo de
anadir capa desde fichero.

Associated revisions

Revision 42754 - 02/28/2016 12:45 AM - Joaquin del Cerro Murciano

refs #4146, anadida la posibilidad de personalizar el cuadro de dialogo de propiedades en la pestafna de ficheros en anadir capa

History

#1 - 02/28/2016 12:46 AM - Joaquin del Cerro Murciano
- Status changed from New to Fixed

#2 - 07/25/2016 10:03 AM - Alvaro Anguix
- Status changed from Fixed to Closed
